@charset "utf-8";
/* CSS Document */


.top-menu{
float:right;
width: 450px;
padding-right:15px;
}

.top-menu ul{
	margin: 0;
	text-align: right; /*set value to "left", "center", or "right"*/
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}

.top-menu ul li{
display: inline;
}

.top-menu ul li a{
	color: #0B3555; /*spacing between each menu link*/
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-right: 5px;
}

.top-menu ul li a:hover, .top-menu ul li a.selected{
	text-decoration: underline;
}


/*.top-menu ul li.item202 {display:none;}*/